What is CruzerSync?
         Next Topic

What is CruzerSync™?

CruzerSync™ allows you to easily and securely (AES 128-bit encryption) SYNCHRONIZE and BACKUP your home or office computer with any external mobile device.

Thanks to CruzerSync™ software, access, edit and restore ALL your personal files (productivity documents, audio and video files, photos, etc.), your own Internet favorites and your Outlook® or Outlook® Express data (emails, attachments, folders, calendar, contacts, tasks, notes) from any windows PC, even if Outlook® is not pre-installed on it. You can even SEND and RECEIVE emails securely from your external mobile device in a few clicks.

And when you're back, CruzerSync™ synchronizes all of your changes back to your home or office computer like you had never been gone…

Learn more about CruzerSync™ by visiting: http://www.dmailer.com/site/products/cruzersync.html

How to?

  • How do I strat using CruzerSync™ ?
  • How do I manage synchronization?
  • How to synchronize multiple computers?
  • How do I Try CruzerSync™ ?
  • How do I buy CruzerSync™ ?
  • How do I activate CruzerSync™?
  • How do I Install CruzerSync™?
  • How do I Install CruzerSync™ on my U3 device?
  • How do I erase the content of CruzerSync™?
  • How do I update my CruzerSync™ version?
  • How do I recover from a lost password?
  • How do I send an email?
  • How do I receive my emails into my device with CruzerSync™?
  • How do I securely surf the Internet?


Main interface


Program menu

Menu Item

Description

File

Reset Data

Change Password

Exit

Edit

Open

New

Delete

Restore Delete

Move to folder

Reply

Reply all

Forward

Set as Read

Set as Unread

Receive emails

Options

Outlook Options

File Options

Desktop Settings

Automatic synchronization

Incoming email settings

Outgoing email settings

Copy

Restore Outlook data

Restore Internet Favorites

Restore files

Synchronize

All data

Outlook data

Favorites

My Documents

Tools

Install my wallpaper

CruzerSync™ Skins

Sunrise

Robotic

Chili

Silver

XP steel

Device Information

Lost and Found info

Help

About

Update

Online Support

Buy

Activate

Removes current profile data and set up options

Changes current profile password

Exit CruzerSync™

Opens the selected item if any

Creates an item of selected view (email, contact…)

Deletes the selected items if any

Restores the deleted selected items if any

Available only for emails

Available only for emails

Available only for emails

Available only for emails

Available only for emails

Available only for emails

Receives emails from server

Allows user to manages synchronization options

Manages Outlook synchronization options

Manages personal Files synchronization options

Manages Desktop synchronization options

Sets automatic synchronization options

Sets email incoming account

Sets email outgoing account

Allows user to recover/restore his synchronized data

Recover/restore Outlook data

Recover/restore Internet Favorites

Recover/restore personal Files

Allows user to launch synchronization manually

Launches all data synchronization

Launches Outlook data synchronization

Launches Internet Favorites synchronization

Launches personal Files synchronization

Allows user to change the CruzerSync™ look and feel

Allows user to install/remove his synchronized wallpaper in the current computer.

Yellow based look and feel

Blue based look and feel

Red based look and feel

Silver based look and feel

Steel gray based look and feel

Gives detailed info about the external mobile device connected

Gives instructions to the finder of the external mobile device on how to contact owner.

About CruzerSync™

Allows user to checks for CruzerSync™ updates

Allows user to access to the online support page

Allows users to purchase CruzerSync™ if needed

Allows users that purchased a license to activate CruzerSync™


Send emails

To send an email follow direction below:

Step1: Click on the "New" button to create a new email:

Step2: Click on the "send" button in the email interface:

Step3: Configure your sending options:

  • Enter your SMTP server address if you have a valid one. Otherwise Use the "Direct" send option. This option is also used in the basic settings mode (see below).

  • Simply enter your sender information and CruzerSync™ will use its own SMTP embedded server.


Receive emails

To receive your emails, you need first to set your accounts settings.

To do so, please follow the directions below :

Step 1: Enter your POP server account settings through the menu "Options > Incoming emails settings"

Step 2: Click on "Add" button and enter the new pop account settings

  • Basic settings:

Incoming mail server.

User name and password.

  • Advanced settings:

Step 3: You are done.

Please Note: CruzerSync™ can receive your emails only from POP and POP SSL servers.


Secure Browsing

Browse securely: view and edit your Internet Explorer or Firefox favorites without leaving any trace like cookies or history files thanks to CruzerSync™ "Secure Browsing" feature.

When you use CruzerSync™ in a visiting computer, your surf on the web is totally secured. Moreover your favorites are available in Internet Explorer or Firefox.

You can activate/deactivate this option simply by using the dedicated button:


Copy your data on any computer

To restore your data (extract and copy data from your external mobile storage device to current computer), please use the ‘Copy’ button.

Then select the items you want to ‘restore’ to the current computer you’re working on (main or borrowed PC).

Please note that your data are copied into a specific location. The path to that folder is displayed at the end of the ‘restore’ process.


Introduction

CruzerSync™ is localized in several languages including Unicode languages: English, French, Spanish, Italian, German, Danish, Hebrew, Arabic, Traditional Chinese, Simplified Chinese and Japanese.

One Computer - Many Languages

In Windows 2000 and Windows XP you can install multiple language support, enabling you to select a language from the Control Panel and reboot to that language. If you don't have this ability then CruzerSync™ may fail to display characters that are not supported by the used computers’ configuration.


Check for an installed language in Windows XP

Example: Let's say you want to check if Microsoft Japanese language pack is installed on your computer:

  1. Open "Regional and Language Options" from Control Panel
  2. Click on the "Languages" tab, then the "Details" button, and Check for “Japanese” in the "Installed services" list.

If Japanese is installed, CruzerSync™ will have no problem to display your Japanese data on this computer.


Unicode support

CruzerSync™ supports Unicode languages, especially East Asian languages (only in Windows 2000 and XP). Unicode has many advantages, the main one is that end users don't have to worry about fonts and character sets.

If the end user needs has a Unicode enabled computer, he will be able to see all his synchronized data without problems. If not, CruzerSync™ might have some display issues especially with Asian characters.


Some characters aren't displayed as expected...

There are several reasons for this, and they all point to the same thing, the fonts and settings that are needed for this language are not set up correctly in currently used computer.

For example, your computer is set up for English and you synchronize with your Japanese/Chinese Outlook. When you use CruzerSync™ on another computer, CruzerSync™ may display the following characters “????” instead of standard Japanese/Chinese characters.

So what’s happening?

What's happening is that the Japanese/Chinese text is displayed fine because your computer supports Unicode, which means that any language in the world can be displayed within CruzerSync™ so long as your computer has a Unicode font installed. But when you move to another computer, it may not support Unicode because it has no Unicode font installed.

What can you do?

The simple solution is to see the section on Selecting the language you are using CruzerSync™ in and follow the steps.

You should now be able to see all the characters including the Unicode as expected.


How to...
  • How do I strat using CruzerSync?
  • How do I manage synchronization?
  • How to synchronize multiple computers?
  • How do I Try CruzerSync™ ?
  • How do I buy CruzerSync™ ?
  • How do I activate CruzerSync™?
  • How do I Install CruzerSync™?
  • How do I Install CruzerSync™ on my U3 device?
  • How do I erase the content of CruzerSync™?
  • How do I update my CruzerSync™ version?
  • How do I recover from a lost password?
  • How do I send an email?
  • How do I receive my emails into my device with CruzerSync™?
  • How do I securely surf the Internet?


How do I start using CruzerSync™?

If you are using a U3 smart drive use the Launchpad to launch CruzerSync™ U3 edition and follow the steps below.

If not, simply plug your external mobile storage device and launch CruzerSync™.

CruzerSync™ will guide you through configuring for first time use:

Step 1: First by selecting in which language you want to install the software.

Please choose between English (default), French, German, Italian, Spanish, Danish, Arabic, Hebrew, Japanese, Simplified or Traditional Chinese.

Step 2: Then by asking you to create a personal password for data protection.

Please remember this password. CruzerSync™ will ask you for it each time you try to open the application.

Note: If you have forgotten your personal password, you‘ll have to start this set up process and synchronize your data again.

You have also the option to synchronize multiple computers by creating different profile name (ex: home, business, etc.).

Step 3: Finally by specifying in the three “Options” panels which personal files and Outlook® data you want to synchronize between your computer and your external mobile storage device.

Thanks to the “check box” menu on the left of the screen you have also the option to synchronize emails from one or multiple specific folders.

On the bottom right side of those screens, you can always see what the available disk space is left on your external mobile storage device drive BEFORE synchronization.

Note: If you don’t have enough disk space available to synchronize the selected items on your external mobile storage device, CruzerSync™™ will ask you to change your selection and synchronize again.

When your selection is done, click the “Next” button. Synchronization of your personal files (productivity documents, audio and video files, bookmarks etc.) and Outlook™ data (emails, attachments, calendar, contacts, notes, and tasks) will start automatically.

Please be patient, this operation can be lengthy, especially during the first synchronization. The two “progress bars” indicate you what’s currently happening and the different stages of this process.

You are done, CruzerSync™ starts synchronization.


How do I manage synchronization?

To manage your synchronization options, use the dedicated menu "Options" to access to the different option panels and follow directions.

Outlook Options:

File Options:

Desktop Options:


How to synchronize multiple computers?

When you launch CruzerSync™, instead of login into one of your existing profiles, click on the "New" button

and follow directions. As it's a new profile, you need to go through the installation process.


How do I Try CruzerSync™ ?

To try CruzerSync™, simply click on the “TRY” button on the Try/Buy/Activate window of CruzerSync™.

Please note that the remaining time left is displayed on this screen each time you launch CruzerSync™.


How do I buy CruzerSync™ ?

If CruzerSync™ requires a valid license, simply click on the “BUY” button on the Try/Buy/Activate window.

This button is also accessible from the “About” window and the “Help” menu.

Then simply follow the online purchase and registration process from the following web page: http://www.dmailer.com/site/estore/e_store.html

When finished, please “ACTIVATE” CruzerSync™ by clicking on the “ACTIVATE” button on the Try/Buy/Activate window and by entering the license ‘LOGIN’ and the license ‘KEY’ you received by email after validation of your purchase.


How do I activate CruzerSync™?

If you would like to activate CruzerSync™ with a valid license key, simply click on the “ACTIVATE” button on the Try/Buy/Activate window. This button is also accessible from the “About” window.
Enter your valid license ‘LOGIN’ and license ‘KEY’. You’re done!

Please note that you need an Internet connection to activate CruzerSync™.
This operation could fail if you are behind a firewall or in a corporate network with a high security level.


How do I Install CruzerSync™?

CruzerSync™ doesn't install any component on your computer. All you have to do is to launch the application and start using CruzerSync™.


How do I Install CruzerSync™ on my U3 device?

If you are using a U3 smart drive, you need to use a U3 compatible version of CruzerSync™.

When CruzerSync™ U3 edition is downloaded, use the Launchpad "Add programs>install from my computer" menu and select the downloaded file (CruzerSync™.u3p).

You’re done!

Please note that your browser could download the U3 package "CruzerSync™.u3p" as a "CruzerSync™.zip" file. All you have to do is rename the file "CruzerSync™.zip" to "CruzerSync™.u3p".


How do I erase the content of CruzerSync™?

Use the dedicated menu: click on “File” then “Reset”.


How do I update my CruzerSync™ version?

Since CruzerSync™ version 3 and above, CruzerSync™ includes an automatic update and warns you when a new version is available. You can also, use the dedicated menu: click on “Help” then “Update”.


How do I recover from a lost password?

For some obvious security reasons, we prevent users from recovering data stored on their device if they loose their password.

If you have lost your password, click on “Forgot my password” and CruzerSync™ will reset. You now will have to launch CruzerSync™ and to synchronize your data again.


How do I send an email?

Simply, create the email to be sent and click on ‘Send’ Button.
Two options are available:

1/ You know your own SMTP address: CruzerSync™ uses your SMTP server as a relay to send your emails.

2/ You don’t know your own SMTP address: CruzerSync™ uses its own embedded SMTP server as a relay to send your emails. Because CruzerSync™ connects to all your email recipients’ servers and sends your email to each one of them, it could potentially take a while to send your email.

Thanks for being patient!


How do I receive my emails into my device with CruzerSync™?

To receive your emails from your own POP accounts directly onto your external mobile storage device with CruzerSync™, you have to set your pop account through the menu 'Options/Incoming emails settings' then follow directions.

Please note that CruzerSync™ allows you to receive your emails from your POP accounts ONLY and is not compatible with other protocols (IMAP, Exchange,etc.).


How do I securely surf the Internet?

Simply Activate the secure browsing option. To do so, click on the "Favorites" button, then click on "Activate Secure Browsing".


System requirements
         Previous Topic
  • Pentium PC with USB support.

  • Microsoft Windows 2000,XP Home and Professional (not compatible with Mac).

  • Microsoft Outlook 2000 and above.

  • Microsoft Exchange 5.5 and above.

  • USB 1.1 and 2.0 (USB 2.0 port required fo Hi-Speed transfer).